textures/urban_terror3/glass_clear
{
	qer_editorimage textures/effects/tinfx.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans

	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendfunc gl_one gl_one
	}
}

textures/urban_terror/ladderclip
{
        qer_trans 0.40
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
}

textures/urban_terror2/metal
{   
 
        {
                map textures/effects/tinfx.tga       
                tcgen environment
                rgbgen identity
	}   
        {
		map textures/urban_terror2/metal.tga
                blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	} 
        {
		map $lightmap
                blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/common/full_clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm playerclip
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm solid
}

textures/urban_terror6/flare001
{
    deformvertexes autosprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/urban_terror6/flare001.jpg
            blendfunc gl_one gl_one
          }
}

textures/common/caulk
{
	surfaceparm nodraw
        surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/base_light/xceil1_39_10k
{
	qer_editorimage textures/base_light/ceil1_39.tga
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_39.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_39.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/base_support/x_support2
{
	surfaceparm	metalsteps	
    	surfaceparm trans	
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	surfaceparm nomarks	
	cull none
        nopicmip
	{
		map textures/base_support/x_support2.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/base_wall/chrome_metal
{
	{
		map textures/base_wall/chrome_env.tga
		tcgen environment
		tcmod scale .25 .25 
		
	}

	{
		map textures/base_wall/chrome_metal.tga
		blendfunc gl_one gl_one
		detail
        	tcmod scale 0.0693 0.0712
		rgbgen identity
	}


	{
		map $lightmap
                rgbgen identity
		blendfunc gl_dst_color gl_zero
	   
	}

	
			
}

textures/gerb/fs_screen
{
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_editorimage textures/gerb/fs_comp_screen_1.tga

	cull none
	{
		map textures/gerb/fs_comp_screen_1.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
	}
    	{      	map textures/effects/tinfx2.tga
      		tcgen environment
   	     	blendfunc gl_one gl_one
	        rgbgen identity
	}
}

textures/ut_arctic/railing
{
	qer_editor_image textures/ut_arctic/railing.tga
	qer_trans 0.40	
    surfaceparm trans
	surfaceparm alphashadow
	nopicmip
	cull disable

	{
		map textures/ut_arctic/railing.tga
		blendfunc gl_one gl_zero
		alphafunc ge128 
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/ut_arctic/ladder
{
    qer_editorimage textures/ut_arctic/ladder.tga
	qer_trans 0.40	
    surfaceparm trans
	cull none
	nopicmip

	{
		map textures/ut_arctic/ladder.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/ut_arctic/haxxed
{
	qer_editorimage textures/ut_arctic/shirt.tga
	qer_trans 0.40	
	surfaceparm alphashadow
	surfaceparm playerclip	
	surfaceparm nolightmap
	nopicmip
	cull disable
	
	{
		map textures/ut_arctic/shirt.tga
		alphafunc ge128
	}
}

textures/ut_arctic/articsky_skybox_d
{
	qer_editorimage textures/ut_arctic/env/articsky_d.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm sky
	q3map_globaltexture
	q3map_lightsubdivide 512
	q3map_surfacelight 50
	q3map_sun 10 6 2 50 160 10
	skyparms textures/ut_arctic/env/articsky_d 256 -
}

textures/ut_arctic/icey_white_esteel
{
	qer_editorimage textures/ut_arctic/white_esteel.tga
	surfaceparm slick

	{
		rgbgen identity
		map textures/ut_arctic/white_esteel.tga
	}
}

textures/ut_arctic/vent2
{
	qer_editorimage textures/ut_arctic/rec_metalvent.tga
    surfaceparm trans

	{
		map textures/ut_arctic/rec_metalvent.tga
		alphafunc ge128
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/ut_arctic/thorn_cage_light
{
	qer_editorimage textures/ut_arctic/cage_light.tga
	qer_trans 0.5
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nomarks
        surfaceparm nonsolid
	
	

	cull none

	{
		map textures/ut_arctic/cage_light.tga
		blendfunc gl_one gl_zero
		alphafunc ge128 
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/ut_arctic/thorn_cage_wire
{
	qer_editorimage textures/ut_arctic/cage_wire.tga
	qer_trans 0.5
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nomarks
        surfaceparm nonsolid
	
	

	cull none

	{
		map textures/ut_arctic/cage_wire.tga
		blendfunc gl_one gl_zero
		alphafunc ge128 
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/ut_arctic/light_bulb_red
{
	qer_editorimage textures/ut_arctic/cage_light_red.tga

	surfaceparm noimpact
	surfaceparm nomarks
        surfaceparm nonsolid
	surfaceparm nolightmap

	{
		map $lightmap
		rgbgen const ( 1 0 0 )
	}
}

textures/ut_arctic/light_bulb_yel
{
	qer_editorimage textures/ut_arctic/cage_light_red.tga

	surfaceparm noimpact
	surfaceparm nomarks
        surfaceparm nonsolid
	surfaceparm nolightmap

	{
		map $lightmap
		rgbgen const ( 1 1 0 )
	}
}

textures/ut_arctic/thorn_flour_light
{
	qer_editorimage textures/ut_arctic/qer_whitelight.tga
	
	q3map_surfacelight 1500

	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap

	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/ut_arctic/whitelight.jpg
		rgbgen identity
	}
}

textures/urban_terror4/whitelight
{
	q3map_surfacelight 15000
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/urban_terror4/whitelight.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

